@charset "UTF-8";
/* ===================
 オリジナル
==================== */
/* ===================
 MIXIN
==================== */
/* ====================
design SIZE SET
==================== */
/* ====================
header height
==================== */
/*----------------------------------------
	RESET
-----------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul,
li {
  list-style: none !important;
}

blockquote,
q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*----------------------------------------
	BACE
-----------------------------------------*/
.pc {
  display: block;
}
@media only screen and (max-width: 910px) {
  .pc {
    display: none !important;
  }
}

.sp {
  display: none !important;
}
@media only screen and (max-width: 910px) {
  .sp {
    display: block !important;
  }
}

html {
  font-size: 62.5%;
  height: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 0px;
}
html.is-open {
  overflow: hidden;
}
@media only screen and (max-width: 910px) {
  html {
    scroll-padding-top: calc(0 / 375 * 100vw);
  }
}
@media screen and (min-width: 835px) and (max-width: 1299px) {
  html.is-open {
    overflow: auto;
  }
}

body {
  position: relative;
  width: 100%;
  font-family: YakuHanJP, "Inter", "dnp-shuei-gothic-kin-std", "Open Sans", "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  letter-spacing: 0.01em;
  line-height: 2;
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: justify;
  word-wrap: break-word;
  color: #000;
  background: #fff;
  hanging-punctuation: allow-end;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media only screen and (max-width: 910px) {
  body {
    width: 100%;
    font-size: calc(22.5 / 375 * 100vw);
    letter-spacing: 0em;
    line-height: 2;
    min-width: 0;
    -ms-scroll-chaining: none;
        overscroll-behavior: none;
    -ms-touch-action: manipulation;
        touch-action: manipulation;
  }
}
body.is-open {
  overflow: hidden;
}

* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #000;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:before, a:after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  text-decoration: none;
  opacity: 0.7;
}

button {
  color: initial;
  border: none;
  border-radius: 0;
}

@media only screen and (min-width: 911px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
input[type=text],
input[type=password],
textarea,
select {
  outline: none;
}

img,
video {
  max-width: 100%;
  min-width: 0;
  height: auto;
  line-height: 1;
  vertical-align: top;
}

button {
  font-family: inherit;
  padding: 0;
  background: none;
  border: none;
  cursor: pointer;
}

/*----------------------------------------
	COMMON
-----------------------------------------*/
/* 画面サイズ
===================================*/
.c-full {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.c-outer {
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.c-inner {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 910px) {
  .c-inner {
    width: calc(100% - 40 / 375 * 100vw);
  }
}
/* 共通テキスト
-----------------------------------------*/
.c-text-english {
  font-family: "joanna-sans-nova", sans-serif;
  font-weight: 500;
}

/* =========================================
   Component: Confetti Canvas
========================================= */
.c-confetti {
  position: fixed;
  top: 0;
  left: 0;
  inset: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
  z-index: 0 !important;
}

.u-inview {
  -webkit-animation: none !important;
          animation: none !important;
}

.u-delay-02 {
  -webkit-animation-delay: 0.2s !important;
          animation-delay: 0.2s !important;
}
.u-delay-04 {
  -webkit-animation-delay: 0.4s !important;
          animation-delay: 0.4s !important;
}
.u-delay-05 {
  -webkit-animation-delay: 0.5s !important;
          animation-delay: 0.5s !important;
}
.u-delay-06 {
  -webkit-animation-delay: 0.6s !important;
          animation-delay: 0.6s !important;
}
.u-delay-08 {
  -webkit-animation-delay: 0.8s !important;
          animation-delay: 0.8s !important;
}
.u-delay-10 {
  -webkit-animation-delay: 1s !important;
          animation-delay: 1s !important;
}
.u-delay-12 {
  -webkit-animation-delay: 1.2s !important;
          animation-delay: 1.2s !important;
}
.u-delay-15 {
  -webkit-animation-delay: 1.5s !important;
          animation-delay: 1.5s !important;
}
.u-delay-20 {
  -webkit-animation-delay: 2s !important;
          animation-delay: 2s !important;
}

/*===================================
original
===================================*/
@-webkit-keyframes animate-acroll {
  0% {
    -webkit-transform: translateY(-120%) rotate(45deg);
            transform: translateY(-120%) rotate(45deg);
  }
  100% {
    -webkit-transform: translateY(120%) rotate(45deg);
            transform: translateY(120%) rotate(45deg);
  }
}
@keyframes animate-acroll {
  0% {
    -webkit-transform: translateY(-120%) rotate(45deg);
            transform: translateY(-120%) rotate(45deg);
  }
  100% {
    -webkit-transform: translateY(120%) rotate(45deg);
            transform: translateY(120%) rotate(45deg);
  }
}
@-webkit-keyframes animate-pagination {
  to {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
}
@keyframes animate-pagination {
  to {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
}
/*===================================
filter
===================================*/
.u-blur-in {
  opacity: 0;
  -webkit-filter: blur(10px);
          filter: blur(10px);
  -webkit-animation: animate-filter 1.2s 0.2s forwards;
          animation: animate-filter 1.2s 0.2s forwards;
}

@-webkit-keyframes animate-filter {
  to {
    opacity: 1;
    -webkit-filter: none;
            filter: none;
  }
}

@keyframes animate-filter {
  to {
    opacity: 1;
    -webkit-filter: none;
            filter: none;
  }
}
/*===================================
translate
===================================*/
.u-fade-in {
  opacity: 0;
  -webkit-animation: animate-translate 1s forwards;
          animation: animate-translate 1s forwards;
}
.u-fade-out {
  opacity: 1;
  -webkit-animation: animate-out 1s forwards;
          animation: animate-out 1s forwards;
}
.u-fade-up {
  opacity: 0;
  -webkit-transform: translate(0, 25px);
          transform: translate(0, 25px);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-down {
  opacity: 0;
  -webkit-transform: translate(0, -50px);
          transform: translate(0, -50px);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-left {
  opacity: 0;
  -webkit-transform: translate(-50px, 0);
          transform: translate(-50px, 0);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}
.u-fade-right {
  opacity: 0;
  -webkit-transform: translate(50px, 0);
          transform: translate(50px, 0);
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}

.u-zoom-in {
  opacity: 0;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation: animate-translate 0.8s forwards;
          animation: animate-translate 0.8s forwards;
}

.u-role-in {
  opacity: 0;
  -webkit-transform: translate(-150px, 0) rotate(-360deg);
          transform: translate(-150px, 0) rotate(-360deg);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation: animate-translate 1.3s forwards;
          animation: animate-translate 1.3s forwards;
}

@-webkit-keyframes animate-translate {
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes animate-translate {
  to {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@-webkit-keyframes animate-out {
  to {
    opacity: 0;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes animate-out {
  to {
    opacity: 0;
    -webkit-transform: none;
            transform: none;
  }
}
/*===================================
mask
===================================*/
.u-mask-up {
  -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to bottom, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to bottom, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 100% 300%;
          mask-size: 100% 300%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: top;
          mask-position: top;
  -webkit-animation: animate-maskUp 2s ease-out forwards;
          animation: animate-maskUp 2s ease-out forwards;
}
.u-mask-down {
  -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 100% 300%;
          mask-size: 100% 300%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: bottom;
          mask-position: bottom;
  -webkit-animation: animate-maskDown 2s ease-out forwards;
          animation: animate-maskDown 2s ease-out forwards;
}
@media only screen and (max-width: 910px) {
  .u-mask-down-sp {
    -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
    -webkit-mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
            mask-image: -webkit-gradient(linear, left bottom, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
            mask-image: linear-gradient(to top, transparent 0%, transparent 33%, black 50%);
    -webkit-mask-size: 100% 300%;
            mask-size: 100% 300%;
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-position: bottom;
            mask-position: bottom;
    -webkit-animation: animate-maskDown 2s ease-out forwards;
            animation: animate-maskDown 2s ease-out forwards;
  }
}
.u-mask-left {
  -webkit-mask-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to right, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to right, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 300% 100%;
          mask-size: 300% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: left;
          mask-position: left;
  -webkit-animation: animate-maskLeft 2s ease-out forwards;
          animation: animate-maskLeft 2s ease-out forwards;
}
.u-mask-right {
  -webkit-mask-image: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
  -webkit-mask-image: linear-gradient(to left, transparent 0%, transparent 33%, black 50%);
          mask-image: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(33%, transparent), color-stop(50%, black));
          mask-image: linear-gradient(to left, transparent 0%, transparent 33%, black 50%);
  -webkit-mask-size: 300% 100%;
          mask-size: 300% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: right;
          mask-position: right;
  -webkit-animation: animate-maskRight 2s ease-out forwards;
          animation: animate-maskRight 2s ease-out forwards;
}

/* アニメーション定義 */
@-webkit-keyframes animate-maskUp {
  to {
    -webkit-mask-position: bottom;
            mask-position: bottom;
  }
}
@keyframes animate-maskUp {
  to {
    -webkit-mask-position: bottom;
            mask-position: bottom;
  }
}
@-webkit-keyframes animate-maskDown {
  to {
    -webkit-mask-position: top;
            mask-position: top;
  }
}
@keyframes animate-maskDown {
  to {
    -webkit-mask-position: top;
            mask-position: top;
  }
}
@-webkit-keyframes animate-maskLeft {
  to {
    -webkit-mask-position: right;
            mask-position: right;
  }
}
@keyframes animate-maskLeft {
  to {
    -webkit-mask-position: right;
            mask-position: right;
  }
}
@-webkit-keyframes animate-maskRight {
  to {
    -webkit-mask-position: left;
            mask-position: left;
  }
}
@keyframes animate-maskRight {
  to {
    -webkit-mask-position: left;
            mask-position: left;
  }
}
/*===================================
回転
===================================*/
.rotateX {
  -webkit-animation: animate-rotateX 8s forwards;
          animation: animate-rotateX 8s forwards;
}

.rotateXcenter {
  -webkit-animation: animate-rotateX 8s forwards;
          animation: animate-rotateX 8s forwards;
}

@-webkit-keyframes animate-rotateX {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes animate-rotateX {
  from {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes animate-rotateXcenter {
  from {
    -webkit-transform: translate(-50%, -50%) rotate(0);
            transform: translate(-50%, -50%) rotate(0);
  }
  to {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
            transform: translate(-50%, -50%) rotate(360deg);
  }
}
@keyframes animate-rotateXcenter {
  from {
    -webkit-transform: translate(-50%, -50%) rotate(0);
            transform: translate(-50%, -50%) rotate(0);
  }
  to {
    -webkit-transform: translate(-50%, -50%) rotate(360deg);
            transform: translate(-50%, -50%) rotate(360deg);
  }
}
/*==================================================
スーッ
===================================*/
.slideIn {
  -webkit-animation: animate-slideIn 0.4s linear forwards;
          animation: animate-slideIn 0.4s linear forwards;
}

@-webkit-keyframes animate-slideIn {
  from {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  to {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

@keyframes animate-slideIn {
  from {
    -webkit-transform: translate(-100%, 0);
            transform: translate(-100%, 0);
  }
  to {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
/*==================================================
明滅
===================================*/
@-webkit-keyframes animate-on {
  from {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  65% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes animate-on {
  from {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  65% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/*==================================================
滑らかに変形して出現
===================================*/
.smooth {
  -webkit-animation: animate-smooth 1s forwards;
          animation: animate-smooth 1s forwards;
  -webkit-transform-origin: left;
          transform-origin: left;
  opacity: 0;
}

@-webkit-keyframes animate-smooth {
  from {
    -webkit-transform: translate3d(0, 100%, 0) skewY(12deg);
            transform: translate3d(0, 100%, 0) skewY(12deg);
    opacity: 0;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0) skewY(0);
            transform: translate3d(0, 0, 0) skewY(0);
    opacity: 1;
  }
}

@keyframes animate-smooth {
  from {
    -webkit-transform: translate3d(0, 100%, 0) skewY(12deg);
            transform: translate3d(0, 100%, 0) skewY(12deg);
    opacity: 0;
  }
  to {
    -webkit-transform: translate3d(0, 0, 0) skewY(0);
            transform: translate3d(0, 0, 0) skewY(0);
    opacity: 1;
  }
}
/*----------------------------------------
	HEADER
-----------------------------------------*/
/*----------------------------------------
	FOOTER
-----------------------------------------*/
.l-footer {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 30px;
}
.l-footer__totop {
  position: absolute;
  bottom: 50px;
  right: 50px;
  display: block;
  width: 50px;
  z-index: 10;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.l-footer__totop.is-float {
  position: fixed;
  opacity: 1;
  pointer-events: visible;
}
.l-footer__totop.is-end {
  position: fixed;
  opacity: 1;
  pointer-events: visible;
  bottom: 60px;
}
.l-footer__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 2em;
  font-size: 1rem;
  letter-spacing: 0.05em;
  line-height: 1;
}
.l-footer__links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 0.5em;
}
.l-footer__links a::before {
  content: "";
  display: block;
  width: 1.5em;
  height: 1px;
  background-color: #000;
}
.l-footer__copy {
  font-size: 0.8rem;
  letter-spacing: 0.05em;
  line-height: 1.25;
}

@media only screen and (max-width: 910px) {
  .l-footer {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: calc(30 / 375 * 100vw);
    padding-bottom: calc(60 / 375 * 100vw);
  }
  .l-footer__totop {
    bottom: calc(50 / 375 * 100vw);
    right: calc(20 / 375 * 100vw);
    width: calc(60 / 375 * 100vw);
  }
  .l-footer__totop.is-end {
    bottom: calc(120 / 375 * 100vw);
  }
  .l-footer__links {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1em;
    font-size: calc(20 / 375 * 100vw);
    letter-spacing: 0.05em;
    line-height: 1;
  }
  .l-footer__copy {
    font-size: calc(16 / 375 * 100vw);
    letter-spacing: 0.05em;
    line-height: 0.63;
    margin-top: calc(50 / 375 * 100vw);
    margin-left: auto;
  }
}
/*----------------------------------------
	MAIN
-----------------------------------------*/
/*------------------------------------------------------------------
#ブレイクポイント
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
base
-------------------------------------------------------------------*/
body {
  font-family: "Noto Sans JP", sans-serif;
  font-style: normal;
  color: #000;
  background-color: #fff;
  overflow-x: hidden;
  overflow-wrap: break-word;
  line-height: 1.7;
}

video {
  width: 100%;
  height: 100%;
}

/*------------------------------------------------------------------
#header
-------------------------------------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 170px;
  background: transparent;
}
@media screen and (max-width: 767px) {
  .header {
    height: 75px;
  }
}
.header__content {
  margin: 0 auto;
  max-width: 1130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 5px;
  padding-right: 50px;
  height: inherit;
}
@media screen and (max-width: 767px) {
  .header__content {
    padding: 0 20px;
  }
}
.header__logo {
  width: clamp(100px, 35vw, 350px);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.header__logo.is-hidden {
  opacity: 0;
}
@media screen and (max-width: 767px) {
  .header__logo {
    width: 160px;
  }
}
.header__text {
  position: relative;
  margin-left: auto;
  color: #000;
  border-bottom: 1px solid #000;
  margin-bottom: 50px;
  cursor: pointer;
  font-family: "Inter", sans-serif;
  color: #fff;
  border-color: #fff;
}
.header__text.js-active {
  color: #fff;
  border-color: #fff;
}
.header__text.js-active:before {
  position: absolute;
  top: -2.5px;
  left: -10px;
  content: "";
  width: calc(100% + 20px);
  height: calc(100% + 10px);
  background-color: #000;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .header__text {
    margin-bottom: 10px;
    font-size: 12px;
  }
}
.header__menu {
  position: fixed;
  right: calc(-250px + (-100vw + 1185px) * 0.5);
  top: 0;
  width: calc(250px + (100vw - 1185px) * 0.5);
  height: 100vh;
  padding-top: 150px;
  z-index: 2;
  background-color: rgba(255, 255, 255, 0.75);
  overflow-y: scroll;
  -webkit-transition: ease right 0.5s;
  transition: ease right 0.5s;
}
.header__menu.js-open {
  right: 0;
}
@media screen and (max-width: 1350px) {
  .header__menu {
    right: clamp(-650px, -30%, -375px);
    width: 30%;
    max-width: 650px;
    min-width: 375px;
  }
}
@media screen and (max-width: 767px) {
  .header__menu {
    width: 75%;
    max-width: 650px;
    min-width: unset;
  }
}
.header__menu-lists {
  width: 75%;
  min-width: 300px;
  height: 100%;
  min-height: 500px;
  margin-left: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 25px;
}
@media screen and (max-width: 767px) {
  .header__menu-lists {
    width: 80%;
    min-width: unset;
    margin: 0 auto;
  }
}
.header__menu-list {
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.25;
  color: #000;
}
@media screen and (max-width: 767px) {
  .header__menu-list {
    font-size: 12px;
  }
}
.header__menu-number {
  font-weight: bold;
}
.header__menu-text span {
  font-weight: bold;
}

/*------------------------------------------------------------------
#top
-------------------------------------------------------------------*/
.top__button {
  position: fixed;
  right: 25px;
  bottom: 25px;
  width: 60px;
  height: 60px;
  z-index: 100;
}
@media screen and (max-width: 767px) {
  .top__button {
    right: 15px;
    bottom: 15px;
    width: 45px;
    height: 45px;
  }
}

/*------------------------------------------------------------------
#staff
-------------------------------------------------------------------*/
.staff {
  font-size: calc(10 / 375 * 100vw);
  letter-spacing: 0.05em;
  line-height: 1.4;
  text-align: left;
  margin: calc(50 / 375 * 100vw) 0 0 calc(15 / 375 * 100vw);
}
@media screen and (min-width: 768px) {
  .staff {
    width: 965px;
    font-size: 1.5rem;
    letter-spacing: 0.05em;
    line-height: 1.47;
    margin: 100px auto 0;
  }
}

/*------------------------------------------------------------------
#coming
-------------------------------------------------------------------*/
.coming {
  margin-top: calc(60 / 375 * 100vw);
  padding: calc(25 / 375 * 100vw);
}
.coming__heading {
  width: calc(49 / 375 * 100vw);
  margin: 0 auto;
  line-height: 0;
}
.coming__heading img {
  width: 100%;
  max-width: none;
}
.coming__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: calc(20 / 375 * 100vw);
  margin-top: calc(10 / 375 * 100vw);
}
.coming__wrap a {
  display: block;
  width: calc(157 / 375 * 100vw);
  font-size: calc(9 / 375 * 100vw);
  letter-spacing: 0em;
  line-height: 1.67;
  text-align: center;
}
.coming__wrap figcaption {
  margin-top: 1em;
}

@media screen and (min-width: 768px) {
  .coming {
    margin-top: 35px;
    padding: 40px;
  }
  .coming__heading {
    width: 82px;
  }
  .coming__wrap {
    width: 965px;
    gap: 65px;
    margin: 25px auto 0;
  }
  .coming__wrap a {
    width: 433px;
    font-size: 1.2rem;
    letter-spacing: 0em;
    line-height: 1.67;
  }
  .coming__wrap img {
    width: 100%;
    max-width: none;
  }
}
/*------------------------------------------------------------------
#footer
-------------------------------------------------------------------*/
.footer {
  width: 100%;
  text-align: center;
  padding-bottom: 30px;
}
.footer__logo {
  width: 230px;
  margin: 0 auto;
  height: 60px;
}
@media screen and (max-width: 767px) {
  .footer__logo {
    width: 100px;
    height: 30px;
  }
}
.footer__copyright {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .footer__copyright {
    font-size: 8px;
  }
}

/*------------------------------------------------------------------
#sns shop
-------------------------------------------------------------------*/
.sns-shop {
  padding-top: 50px;
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  .sns-shop {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.sns-shop__inner {
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  .sns-shop__inner {
    gap: calc(25 / 375 * 100vw);
  }
}

.sns__instagram {
  width: 50px;
  height: 50px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (max-width: 767px) {
  .sns__instagram {
    width: 30px;
    height: 30px;
  }
}
.sns__instagram:hover {
  opacity: 0.7;
}
.sns__link {
  display: block;
}

@media screen and (max-width: 767px) {
  .shop__info {
    width: calc(51 / 375 * 100vw);
  }
}
.shop__info:hover {
  opacity: 0.7;
}
.shop__link {
  display: block;
}

/*------------------------------------------------------------------
#content
-------------------------------------------------------------------*/
:root {
  --ink: #000;
  --back: #eeefef;
  --yellow: #EDCB69;
  --gray: #D9D9D9;
  --pink: #D6ADA7;
  --blue: #799CC5;
}

body {
  background-color: var(--back);
}

.hero {
  position: relative;
  min-height: 100vh;
  color: #000;
  background: var(--gray);
  padding: 0 0 50px;
}
.hero__back {
  position: fixed;
  inset: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100vw;
  height: 100vh;
  margin: 0 auto;
  background: url(../movie/pc_top.gif) no-repeat center center/cover;
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s ease, visibility 0.5s ease;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}
.hero__back.is-hidden {
  opacity: 0;
  visibility: hidden;
}
.hero-title {
  position: fixed;
  inset: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100vw;
  height: 100vh;
  max-width: 1360px;
  margin: 0 auto;
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s ease, visibility 0.5s ease;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}
.hero-title span {
  font-size: 10rem;
  letter-spacing: -0.02em;
  line-height: 1;
  font-family: "Crimson Text", serif;
  -webkit-transition: opacity 0.5s ease, visibility 0.5s ease;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}
.hero-title__top {
  -webkit-transform: translateX(-250px);
          transform: translateX(-250px);
}
.hero-title__bottom {
  -webkit-transform: translateX(150px);
          transform: translateX(150px);
}
.hero__lead {
  position: relative;
  width: 670px;
  font-size: 1.7rem;
  letter-spacing: 0.017em;
  line-height: 1.47;
  margin: 0 auto;
  padding: 150vh 0 100vh;
  z-index: 1;
}
.hero__lead p + p {
  margin-top: 10em;
}

.look {
  position: relative;
  padding: 64px 0;
}
.look--yellow {
  background: var(--yellow);
}
.look--gray {
  background: var(--gray);
}
.look--pink {
  background: var(--pink);
  padding-bottom: 0;
}
.look--blue {
  background: var(--blue);
}
.look--last {
  padding-bottom: 210px;
}
.look__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 220px;
}
.look__copy {
  text-align: center;
}
.look__copy h2 {
  font-family: "Crimson Text", serif;
  font-size: 4rem;
  letter-spacing: 0em;
  line-height: 1;
  font-weight: 500;
}
.look__copy p {
  height: 110px;
  font-size: 1.5rem;
  letter-spacing: 0.025em;
  line-height: 1.67;
  margin-top: 1em;
}

.shot {
  margin: 0;
}
.shot--small {
  width: 365px;
}
.shot--main {
  width: 536px;
}
.shot--detail {
  width: 362px;
  margin: 28px auto 0;
}
.shot--solo {
  width: 534px;
  margin: 40px auto 0;
}
.shot figcaption {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 3.75em;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0em 1em;
  font-size: 1.1rem;
  letter-spacing: 0em;
  line-height: 1.82;
  margin-top: 0.5em;
}
.shot figcaption.-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.shot figcaption.-line4 {
  min-height: 7.5em;
}
.shot a {
  text-decoration: underline;
}
.shot s {
  text-decoration: line-through;
}
.shot span {
  display: inline-block;
  font-size: 0.9em;
  line-height: 1;
  margin-right: 0.2em;
  padding: 0.1em 0.4em 0.2em;
  color: #fff;
  background-color: #000;
}

.feature {
  margin: 64px auto 0;
}

@media screen and (max-width: 767px) {
  main {
    overflow: hidden;
  }
  .hero {
    padding: 0 0 calc(50 / 375 * 100vw);
  }
  .hero__back {
    background: url(../movie/sp_top.gif) no-repeat center top/cover;
  }
  .hero-title span {
    font-size: calc(40 / 375 * 100vw);
    letter-spacing: -0.02em;
    line-height: 1;
  }
  .hero-title p {
    font-size: calc(10 / 375 * 100vw);
    letter-spacing: 0.01em;
    line-height: 2;
    text-align: center;
    margin: calc(25 / 375 * 100vw) auto 0;
    padding-right: 0;
  }
  .hero-title__top {
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
  }
  .hero-title__bottom {
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  .hero__lead {
    width: 100%;
    font-size: calc(14 / 375 * 100vw);
    letter-spacing: 0.01em;
    line-height: 1.57;
    text-align: center;
  }
  .look {
    padding: calc(64 / 375 * 100vw) 0;
  }
  .look__inner {
    display: block;
  }
  .look__copy h2 {
    font-size: calc(20 / 375 * 100vw);
    letter-spacing: 0em;
    line-height: 1;
  }
  .look__copy p {
    height: calc(55 / 375 * 100vw);
    font-size: calc(8 / 375 * 100vw);
    letter-spacing: 0.025em;
    line-height: 1.88;
  }
  .shot {
    margin: 0;
  }
  .shot--small {
    width: calc(278 / 375 * 100vw);
    margin: 0 auto;
  }
  .shot--main {
    width: calc(348 / 375 * 100vw);
    text-align: center;
    margin: calc(35 / 375 * 100vw) auto 0;
  }
  .shot--detail {
    width: calc(200 / 375 * 100vw);
    text-align: center;
    margin: calc(35 / 375 * 100vw) auto 0;
  }
  .shot--solo {
    width: calc(348 / 375 * 100vw);
    text-align: center;
    margin: calc(35 / 375 * 100vw) auto 0;
  }
  .shot figcaption {
    font-size: calc(11 / 375 * 100vw);
    letter-spacing: 0em;
    line-height: 1.82;
    min-height: 0 !important;
  }
  .shot figcaption.-column {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .feature {
    margin: calc(35 / 375 * 100vw) auto 0;
  }
}